<?php

namespace Controller;

class CategoryController extends \Tools\AController
{
	public function __construct($context, $params)
	{
		parent::__construct($context, $params);
	}

	public function start()
	{ }
}

